
.single-post .events-blog-post h2 {
    font-family: "Open Sans",sans-serif;
    font-weight: 300;
    font-size: 28px;
    color: #323232;
    line-height: 36px;
    margin-bottom: 18px;
}
.single-post .events-blog-post h3 {
    font-family: "Open Sans",sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #323232;
    line-height: 28px;
    margin-bottom: 18px;
}
.single-post .events-blog-post h4 {
    font-family: "Open Sans",sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #323232;
    line-height: 28px;
    margin-bottom: 18px;
}
.single-post .entry-content a {
    color: #00BCDA;
    font-weight: 600;
}
.single-post .entry-content a:hover, .single-post .entry-content a:focus {
    text-decoration: underline;
}
.single-post a.button {
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    background-color: #FF5722;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #ff5722;
    border-radius: 7px 7px 7px 7px;
    padding: 12px 24px;
}
.single-post a.button:hover {
    color: #FF5722;
    background-color: #fff;
    text-decoration: none;
}

.single-post img.alignright { float: right; margin: 0 0 1em 1em; }
.single-post img.alignleft { float: left; margin: 0 1em 1em 0; }
.single-post img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.blog-single-header {
    background: #00bcda;
    height: 415px;
    margin-bottom: 30px;
    overflow: hidden;
    max-width: 994px;
    margin: 0 auto;
}
.blog-single-header img {
    object-fit: cover;
    width: 100%;
    height: 415px;
}

#post-container {
    display: block;
    width: 100%;
    /*max-width: 1024px;*/
    /*max-width: 1054px;*/
    max-width: 994px;
    clear: both;
    left: 0;
    position: relative;
    margin-bottom: 70px;
    padding: 0 15px;
    /*padding: 0;*/
    padding-top: 40px;
}
@media only screen and (min-width : 1010px) {
    #post-container {
        padding: 0;
        padding-top: 40px;
    }
}

/* BLOG POST #primary */

.post-template-default #primary {
    width: 100%;
    display: inline-block;
    padding: 0;
    margin: 0!important;
}
@media only screen and (min-width : 601px) {
    .post-template-default #primary {
        width: calc(100% - 50px);
        padding: 0 30px;
    }
}
.post-template-default #primary .post-title {
    font-family: 'OpenSans-Light', 'Open Sans Light', 'Open Sans';
    font-weight: 200;
    font-style: normal;
    font-size: 30px;
    color: #323232;
    line-height: 40px;
    margin-bottom: 20px;
}
.post-template-default #primary .entry-meta {
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans';
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    color: #323232;
    margin-bottom: 30px;
    line-height: 1;
}
.post-template-default #primary p {
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #323232;
    line-height: 28px;
    margin-bottom: 28px;
}
.post-template-default #primary .entry-content {
    margin-bottom: 0;
    padding: 0;
}
@media only screen and (min-width : 768px) {
    .post-template-default #primary .post-title {
        font-size: 40px;
        line-height: 55px;
    }
}

.single-post .entry-content ul, .single-post .entry-content ol {
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #323232;
    line-height: 28px;
    margin-bottom: 28px;
}
.single-post .entry-content ul li, .single-post .entry-content ol li {
    margin-bottom: 0;
}


/* SOCIAL #secondary */

.post-template-default #secondary {
    width: 100%;
    text-align: center;
}
.ssbp-wrap .ssbp-list {
    margin-top: 10px!important;
}
.ssbp-wrap .ssbp-list li {
    margin: 0 4px 8px 4px!important;
    /*margin-bottom: 8px!important;
    margin-right: 8px!important;*/
}
.ssbp-wrap .ssbp-list li:last-child{
    /*margin-right: 0px!important;*/
}
@media only screen and (min-width : 601px) {
    .post-template-default #secondary {
        width: 50px;
    }
    .ssbp-wrap .ssbp-list li {
        /*margin-right: 0!important;*/
        margin: 0 0 8px 0!important;
    }
}


/* POST FOOTER */

#post-footer {
    width: auto;
    max-width: 1024px;
    float: none;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 40px;
    padding-left: 0;
    padding-right: 0;
}
#post-footer .post-footer-h2 {
    padding: 0 15px;
    font-family: 'OpenSans-Light', 'Open Sans Light', 'Open Sans';
    font-weight: 200;
    font-style: normal;
    font-size: 28px;
    color: #323232;
    line-height: 1;
    text-align: center;
}
#post-footer .blog-container {
    padding-top: 30px;
    padding-bottom: 30px;
}
@media only screen and (min-width : 768px) {
    #post-footer .post-footer-h2 {
        text-align: left;
    }
}



/* *************************** Block Styles */

/*media & text */

.wp-block-media-text__media img, .wp-block-media-text__media video {
    /* max-width: 90%; */
    height: auto;
    margin: 30px 0;
}
.wp-block-media-text .wp-block-media-text__content {
    /* padding-left: 0; */
}
@media only screen and (min-width : 601px) {
    /* .wp-block-media-text__media img, .wp-block-media-text__media video {
        margin: 0;
    } */
	.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
		padding-left: 0;
	}
}

/*block quote*/

.wp-block-pullquote {
    border-top: 4px solid #00BCDA;
    border-bottom: 4px solid #00BCDA;
    padding: 3em 2em;
}

.post-template-default #primary .wp-block-pullquote blockquote p {
    font-size: 28px;
    line-height: 1.6;
    color: #00BCDA;
    font-weight: 600;
}


/* content images */

.single-post .wp-block-image img {
    max-width: 100%;
    width: 100%;
    height: auto;
	image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}